body { background: none; }
#right-marker-box { margin:0; padding:0; }
#right {
	float: right;
	width: 0px;
	z-index: 6;
	background: none;
}

#right-content {
	width: 0px;
}

#inner-content-wrapper {
	float: left;
	margin: 0;
	width: 1008px;
	
}
#left {
	width: 0px;
	
}

#left-content {
	width: 0px;
}

#middle {
	float: right;
	top: 0px;
	width: 1008px;
	z-index: 2;
	background: none;
}

#middle-content {
	width: 1008px;
	padding: 0px;

}

.layout-1 { float:left; background:url(../img/box_klein_hell.png); width:310px; height:191px; text-align:center; margin-right:5px; margin-left:5px; }
.layout-1 p { color:#4E4E4E; font-size:14px; }
.layout-1 h1 { font-size:16px; }
.layout-2 { float:left; background:url(../img/box_gross_hell.png); width:960px; height:191px; text-align:center; color:#4E4E4E; font-size:14px;  }
.layout-2 p { color:#4E4E4E; font-size:14px; }
.layout-2 h1 { font-size:16px; }
.layout-3 { float:left; background:url(../img/box_klein_dunkel.png); width:310px; height:191px; text-align:center; color:#F1F1F1; font-size:14px; }
.layout-3 p { color:#F1F1F1; font-size:14px; }
.layout-3 h1 { color:#F1F1F1; font-size:16px; }
.layout-4 { float:left; background:url(../img/box_gross_dunkel.png); width:960px; height:191px; text-align:center; color:#F1F1F1; font-size:14px;  }
.layout-4 p { color:#F1F1F1; font-size:14px; }
.layout-4 h1 { color:#F1F1F1; font-size:16px; }